<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Catatan: Dianjurkan agar pengaturan administrasi situs \'Izinkan penyematan bingkai\' diaktifkan, sehingga alat bantu ditampilkan dalam bingkai alih-alih di jendela baru.';
$string['authltimustbeenabled'] = 'Catatan: Plugin ini juga memerlukan plugin autentikasi LTI diaktifkan.';
$string['cartridgeurl'] = 'URL kartrid';
$string['couldnotestablishproxy'] = 'Tidak dapat menetapkan proksi dengan konsumen.';
$string['enrolenddate'] = 'Tanggal akhir';
$string['enrolenddateerror'] = 'Tanggal akhir pendaftaran tidak boleh lebih awal dari tanggal mulai';
$string['enrolenddate_help'] = 'Apabila diaktifkan, pengguna hanya dapat mengakses hingga tanggal ini.';
$string['enrolisdisabled'] = 'Plugin \'Terbitkan sebagai alat bantu LTI\' dinonaktifkan.';
$string['enrolmentfinished'] = 'Pendaftaran selesai.';
$string['enrolmentnotstarted'] = 'Pendaftaran belum dimulai.';
$string['enrolperiod'] = 'Durasi pendaftaran';
$string['enrolperiod_help'] = 'Durasi waktu pendaftaran valid, dimulai saat pengguna mendaftar sendiri dari sistem jarak jauh. Apabila dinonaktifkan, durasi pendaftaran tidak akan terbatas.';
$string['enrolstartdate'] = 'Tanggal mulai';
$string['enrolstartdate_help'] = 'Apabila diaktifkan, pengguna hanya dapat mengakses dari tanggal ini ke depan.';
$string['failedrequest'] = 'Permintaan gagal. Alasan: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Untuk mengakses alat bantu tersebut, ikutilah tautan di bawah ini.';
$string['gradesync'] = 'Sinkronisasi nilai';
$string['gradesync_help'] = 'Jika nilai dari alat bantu dikirim ke sistem jarak jauh (konsumen LTI).';
$string['incorrecttoken'] = 'Token salah. Periksalah URL dan coba lagi, atau hubungi administrator alat bantu ini.';
$string['invalidrequest'] = 'Permintaan tidak valid';
$string['invalidtoolconsumer'] = 'Konsumen alat bantu tidak valid.';
$string['launchdetails'] = 'Perincian peluncuran';
$string['launchdetails_help'] = 'URL kartrid (juga disebut URL konfigurasi) ditambah URL rahasia atau URL peluncuran diperlukan untuk mengonfigurasi alat bantu.';
$string['launchurl'] = 'URL Peluncuran';
$string['lti:config'] = 'Konfigurasikan contoh \'Terbitkan sebagai alat bantu LTI\'';
$string['lti:unenrol'] = 'Batalkan pendaftaran pengguna dari kursus';
$string['maxenrolled'] = 'Pengguna terdaftar maksimum';
$string['maxenrolled_help'] = 'Jumlah maksimum pengguna jarak jauh yang dapat mengakses alat bantu. Apabila diatur ke nol, jumlah pengguna terdaftar tidak terbatas.';
$string['maxenrolledreached'] = 'Jumlah maksimum pengguna jarak jauh yang diizinkan mengakses alat bantu telah tercapai.';
$string['membersync'] = 'Sinkronisasi pengguna';
$string['membersync_help'] = 'Jika tugas terjadwal menyinkronisasi pengguna yang terdaftar di sistem jarak jauh dengan pendaftaran dalam kursus ini, membuat akun untuk setiap pengguna jarak jauh sesuai kebutuhan, dan mendaftarkan atau membatalkan pendaftaran, jika diperlukan.

Apabila diatur ke tidak, pada saat pengguna jarak jauh mengakses alat bantu, akun akan dibuat untuk mereka dan mereka akan didaftarkan secara otomatis.';
$string['membersyncmode'] = 'Mode sinkronisasi pengguna';
$string['membersyncmodeenrolandunenrol'] = 'Daftarkan pengguna baru dan batalkan pendaftaran pengguna yang hilang';
$string['membersyncmodeenrolnew'] = 'Daftarkan pengguna baru';
$string['membersyncmode_help'] = 'Jika pengguna jarak jauh harus didaftarkan dan/atau dibatalkan pendaftarannya dari kursus ini.';
$string['membersyncmodeunenrolmissing'] = 'Batalkan pendaftaran pengguna yang hilang';
$string['notoolsprovided'] = 'Tidak tersedia alat bantu';
$string['opentool'] = 'Buka alat bantu';
$string['pluginname'] = 'Terbitkan sebagai alat bantu LTI (Eksperimental)';
$string['pluginname_desc'] = 'Plugin \'Terbitkan sebagai alat bantu LTI\', beserta plugin autentikasi LTI memungkinkan pengguna jarak jauh mengakses kursus dan aktivitas yang dipilih. Dengan kata lain, fungsi Totara sebagai penyedia alat bantu LTI.';
$string['registration'] = 'Pendaftaran alat bantu yang diterbitkan';
$string['registrationurl'] = 'URL Pendaftaran';
$string['registrationurl_help'] = 'Apabila URL pendaftaran (disebut juga URL proksi) digunakan, alat bantu tersebut secara otomatis dikonfigurasi.';
$string['remotesystem'] = 'Sistem jarak jauh';
$string['requirecompletion'] = 'Mewajibkan penyelesaian kursus atau aktivitas sebelum sinkronisasi nilai';
$string['returnurlnotset'] = 'URL kembali tidak diatur.';
$string['roleinstructor'] = 'Peran untuk pelatih';
$string['roleinstructor_help'] = 'Peran yang diberikan dalam alat bantu kepada pelatih jarak jauh.';
$string['rolelearner'] = 'Peran untuk pembelajar';
$string['rolelearner_help'] = 'Peran yang diberikan dalam alat bantu kepada pembelajar jarak jauh.';
$string['secret'] = 'Rahasia';
$string['secret_help'] = 'Serangkaian karakter yang dibagikan dengan sistem jarak jauh (konsumen LTI) untuk menyediakan akses ke alat bantu.';
$string['sharedexternaltools'] = 'Diterbitkan sebagai alat bantu LTI';
$string['successfulregistration'] = 'Pendaftaran berhasil';
$string['tasksyncgrades'] = 'Terbitkan sebagai sinkronisasi nilai alat bantu LTI';
$string['tasksyncmembers'] = 'Terbitkan sebagai sinkronisasi pengguna alat bantu LTI';
$string['toolsprovided'] = 'Alat bantu yang diterbitkan';
$string['toolsprovided_help'] = 'Alat bantu dapat dibagikan dengan situs lain dengan memberikan perincian peluncuran atau URL pendaftaran.';
$string['tooltobeprovided'] = 'Alat bantu untuk diterbitkan';
$string['toolurl'] = 'URL alat bantu';
$string['userdefaultvalues'] = 'Nilai standar pengguna';
