<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Kontrol akses';
$string['actionaftercorrectanswer'] = 'Aksi setelah jawaban benar';
$string['actionaftercorrectanswer_help'] = 'Setelah menjawab pertanyaan dengan benar, ada 3 opsi untuk halaman berikut ini:

* Normal - Ikuti jalur pelajaran
* Tampilkan halaman yang tak terlihat - Halaman ditampilkan dalam urutan acak tanpa ada halaman yang ditampilkan dua kali
* Tampilkan halaman yang tidak dijawab - Halaman ditampilkan dalam aturan acak, dengan menampilkan kembali halaman mengandung pertanyaan yang tidak terjawab';
$string['actions'] = 'Aksi';
$string['activitylink'] = 'Link ke aktivitas';
$string['activitylink_help'] = 'Untuk menyediakan tautan di akhir pelajaran ke aktivitas lain di dalam kursus, pilih aktivitas dari daftar tarik turun.';
$string['activitylinkname'] = 'Tuju : {$a}';
$string['activityoverview'] = 'Anda memiliki pelajaran yang sudah jatuh tempo';
$string['addabranchtable'] = 'Tambahkan Tabel Percabangan';
$string['addanendofbranch'] = 'Tambahkan Akhir dari Percabangan';
$string['addanewpage'] = 'Tambah halaman baru';
$string['addaquestionpage'] = 'Tambahkan Halaman Pertanyaan';
$string['addaquestionpagehere'] = 'Tambahkan halaman pertanyaan di sini';
$string['addbranchtable'] = 'Tambahkan halaman konten';
$string['addcluster'] = 'Tambahkan Kelompok';
$string['addedabranchtable'] = 'Tabel Percabangan ditambahkan';
$string['addedanendofbranch'] = 'Akhir dari Percabangan ditambahkan';
$string['addedaquestionpage'] = 'Halaman Pertanyaan ditambahkan';
$string['addedcluster'] = 'Kelompok ditambahkan';
$string['addedendofcluster'] = 'Akhir dari Kelompok ditambahkan';
$string['addendofbranch'] = 'Tambahkan ujung cabang';
$string['addendofcluster'] = 'Tambahkan Akhir dari Kelompok';
$string['addessay'] = 'Buat halaman pertanyaan Esai';
$string['additionalattemptsremaining'] = 'Selesai, Anda dapat mencoba kembali pelajaran ini';
$string['addmatching'] = 'Buat Halaman pertanyaan pencocokan';
$string['addmultichoice'] = 'Buat Halaman pertanyaan pilihan ganda';
$string['addnewgroupoverride'] = 'Tambahkan group override';
$string['addnewuseroverride'] = 'Tambahkan user override';
$string['addnumerical'] = 'Buat Halaman pertanyaan numerik';
$string['addpage'] = 'Tambah halaman';
$string['addshortanswer'] = 'Buat Halaman pertanyaan jawaban singkat';
$string['addtruefalse'] = 'Buat Halaman pertanyaan benar/salah';
$string['allowofflineattempts'] = 'Izinkan pelajaran untuk dicoba secara offline menggunakan aplikasi seluler';
$string['allowofflineattempts_help'] = 'Apabila diaktifkan, pengguna aplikasi seluler dapat mengunduh pelajaran dan mencobanya secara offline.
Semua jawaban yang memungkinkan dan tanggapan yang benar juga akan diunduh.
Catatan: Pelajaran tidak dapat dicoba secara offline jika memiliki batas waktu.';
$string['anchortitle'] = 'Awal dari konten utama';
$string['and'] = 'DAN';
$string['answer'] = 'Jawaban';
$string['answeredcorrectly'] = 'dijawab dengan benar';
$string['answersfornumerical'] = 'Jawaban untuk pertanyaan numerik harus cocok dengan nilai minimum dan maksimum secara berpasangan';
$string['arrangebuttonshorizontally'] = 'Atur tombol Percabangan secara horizontal?';
$string['attempt'] = 'Percobaan ke: {$a}';
$string['attemptheader'] = 'Mencoba';
$string['attempts'] = 'Percobaan';
$string['attemptsdeleted'] = 'Percobaan yang terhapus';
$string['attemptsremaining'] = 'Anda masih memiliki {$a} percobaan';
$string['available'] = 'Tersedia dari';
$string['averagescore'] = 'Nilai rata-rata';
$string['averagetime'] = 'Waktu rata-rata';
$string['branch'] = 'Konten';
$string['branchtable'] = 'Tabel Percabangan';
$string['cancel'] = 'Batalkan';
$string['cannotfindanswer'] = 'Kesalahan: tidak dapat menemukan jawaban';
$string['cannotfindattempt'] = 'Kesalahan: tidak dapat menemukan percobaan';
$string['cannotfindessay'] = 'Kesalahan: tidak dapat menemukan esai';
$string['cannotfindfirstgrade'] = 'Kesalahan: tidak dapat menemukan nilai';
$string['cannotfindfirstpage'] = 'Tidak dapat menemukan halaman pertama';
$string['cannotfindgrade'] = 'Kesalahan: tidak dapat menemukan nilai';
$string['cannotfindnewestgrade'] = 'Kesalahan: tidak dapat menemukan nilai terbaru';
$string['cannotfindnextpage'] = 'Cadangan pelajaran: Halaman berikutnya tidak ditemukan!';
$string['cannotfindpagerecord'] = 'Tambahkan akhir cabang: rekaman halaman tidak ditemukan';
$string['cannotfindpages'] = 'Tidak dapat menemukan halaman pelajaran';
$string['cannotfindpagetitle'] = 'Konfirmasikan penghapusan: judul halaman tidak ditemukan';
$string['cannotfindpreattempt'] = 'Rekaman percobaan sebelumnya tidak dapat ditemukan!';
$string['cannotfindrecords'] = 'Kesalahan: tidak dapat menemukan rekaman pelajaran';
$string['cannotfindtimer'] = 'Kesalahan: tidak dapat menemukan rekaman lesson_timer';
$string['cannotfinduser'] = 'Kesalahan: tidak dapat menemukan pengguna';
$string['canretake'] = '{$a} dapat mengambil kembali';
$string['casesensitive'] = 'Case Sensitif';
$string['casesensitive_help'] = 'Beri tanda pada kotak centang untuk menggunakan ekspresi biasa untuk menganalisis respons.';
$string['checkbranchtable'] = 'Periksa tabel percabangan';
$string['checkedthisone'] = 'ini telah diperiksa';
$string['checknavigation'] = 'Periksa navigasi';
$string['checkquestion'] = 'Periksa pertanyaan';
$string['classstats'] = 'Statistik kelas';
$string['clicktodownload'] = 'Klik link berikut untuk men-download file';
$string['closebeforeopen'] = 'Tidak dapat memperbarui pelajaran. Anda telah menentukan tanggal tutup sebelum tanggal buka.';
$string['cluster'] = 'Cluster';
$string['clusterjump'] = 'Pertanyaan yang belum dilihat di dalam kelompok';
$string['clustertitle'] = 'Kelompok';
$string['collapsed'] = 'Dibubarkan';
$string['comments'] = 'Komentar Anda';
$string['completed'] = 'Selesai';
$string['completederror'] = 'Selesaikan pelajaran';
$string['completethefollowingconditions'] = 'Anda harus berada dalam kondisi berikut dalam pelajaran <b>{$a}</b> sebelum Anda dapat lanjut.';
$string['completionendreached'] = 'Membutuhkan tercapainya bagian akhir';
$string['completionendreached_desc'] = 'Pembelajar harus mencapai halaman akhir pelajaran untuk menyelesaikan aktivitas ini';
$string['completiontimespent'] = 'Pembelajar harus melakukan aktivitas ini setidaknya selama';
$string['completiontimespentgroup'] = 'Membutuhkan waktu yang dihabiskan';
$string['conditionsfordependency'] = 'Kondisi untuk dependensi';
$string['configactionaftercorrectanswer'] = 'Tindakan default yang akan dilakukan setelah jawaban yang benar';
$string['configintro'] = 'Nilai yang ditetapkan di sini menentukan nilai standar yang digunakan dalam formulir pengaturan saat membuat aktivitas pelajaran baru. Pengaturan yang ditetapkan sebagai lanjutan hanya ditampilkan ketika tautan \'Tampilkan lebih banyak...\' diklik.';
$string['configmaxanswers'] = 'Maksimum jumlah jawaban per halaman default';
$string['configmediaclose'] = 'Menampilkan tombol tutup sebagai bagian dari sembul yang dihasilkan untuk file media tertaut';
$string['configmediaheight'] = 'Mengatur tinggi jendela sembul yang ditampilkan untuk file media tertaut';
$string['configmediawidth'] = 'Mengatur lebar jendela sembul yang ditampilkan untuk file media terkait';
$string['configpassword_desc'] = 'Apakah kata sandi diperlukan untuk mengakses pelajaran.';
$string['configslideshowbgcolor'] = 'Warna latar belakang untuk slideshow, jika diaktifkan';
$string['configslideshowheight'] = 'Mengatur tinggi slideshow, jika diaktifkan';
$string['configslideshowwidth'] = 'Mengatur lebar slideshow, jika diaktifkan';
$string['configtimelimit_desc'] = 'Apabila batas waktu ditetapkan, peringatan akan ditampilkan di awal pelajaran dan ada penghitung waktu mundur. Apabila diatur ke nol, berarti tidak ada batas waktu.';
$string['confirmdelete'] = 'Hapus halaman';
$string['confirmdeletionofthispage'] = 'Konfirmasikan penghapusan dari halaman ini';
$string['congratulations'] = 'Selamat - Akhir dari pelajaran telah sampai';
$string['continue'] = 'Melanjutkan';
$string['continuetoanswer'] = 'Lanjut untuk mengubah jawaban.';
$string['continuetonextpage'] = 'Lanjutkan ke halaman berikutnya.';
$string['correctanswerjump'] = 'Selanjutnya jika benar';
$string['correctanswerscore'] = 'Nilai jawaban yang benar';
$string['correctresponse'] = 'Respon yang benar';
$string['createaquestionpage'] = 'Buat halaman pertanyaan';
$string['credit'] = 'Kredit';
$string['customscoring'] = 'Penilaian sendiri';
$string['customscoring_help'] = 'Jika diaktifkan, maka setiap jawaban dapat diberi nilai poin numerik (positif atau negatif).';
$string['deadline'] = 'Batas Waktu';
$string['defaultessayresponse'] = 'Essai Anda akan dinilai oleh instruktur kursus.';
$string['deleteallattempts'] = 'Hapus semua percobaan pelajaran';
$string['deletedefaults'] = 'Hapus {$a} x pelajaran yang biasanya';
$string['deletedpage'] = 'Halaman yang terhapus';
$string['deletepagenamed'] = 'Hapus halaman: {$a}';
$string['deleting'] = 'Menghapus';
$string['deletingpage'] = 'Mengahpus halaman: {$a}';
$string['dependencyon'] = 'Bergantung pada';
$string['dependencyon_help'] = 'Pengaturan ini mengizinkan akses ke pelajaran ini agar bergantung pada kinerja siswa di pelajaran lain di dalam kursus yang sama. Setiap kombinasi waktu yang dihabiskan, diselesaikan, atau \'nilai yang lebih baik daripada", dapat digunakan.';
$string['description'] = 'Deskripsi';
$string['detailedstats'] = 'Statistik yang terperinci';
$string['didnotanswerquestion'] = 'Tidak menjawab pertanyaan ini.';
$string['didnotreceivecredit'] = 'Tidak menerima kredit';
$string['disabled'] = 'Dinonaktifkan';
$string['displaydefaultfeedback'] = 'Tampilkan feedback yang biasanya';
$string['displaydefaultfeedback_help'] = 'Jika diaktifkan, saat suatu respons tidak ditemukan di suatu pertanyaan tertentu, respons default "Itu adalah jawaban yang benar" atau "Itu adalah jawaban yang salah" akan ditampilkan.';
$string['displayinleftmenu'] = 'Tampilkan di menu sebelah kiri?';
$string['displayleftif'] = 'dan hanya dapat ditampilkan jika {$a} memiliki nilai yang lebih tinggi dari:';
$string['displayleftif_help'] = 'Pengaturan ini menentukan apakah siswa harus mendapatkan nilai tertentu sebelum melihat menu kiri. Hal ini memaksa siswa membuka seluruh pelajaran di percobaan pertama mereka, kemudian setelah mendapatkan nilai yang diperlukan, mereka dapat menggunakan menu kiri untuk meninjau.';
$string['displayleftmenu'] = 'Tampilkan menu di sebelah kiri';
$string['displayleftmenu_help'] = 'Jika diaktifkan, daftar halaman akan ditampilkan.';
$string['displayofgrade'] = 'Tampilan peringkat (hanya untuk siswa)';
$string['displayreview'] = 'Tampilkan tombol tinjauan';
$string['displayreview_help'] = 'Jika diaktifkan, saat suatu pertanyaan salah djiawab, siswa diberi opsi untuk mencobanya lagi untuk tanpa kredit poin, atau melanjutkan pelajaran tersebut.';
$string['displayscorewithessays'] = 'Anda mendapatkan skor {$a->score} dari total {$a->tempmaxgrade} untuk pertanyaan yang dinilai secara otomatis.<br/>{$a->essayquestions} pertanyaan essai Anda akan dinilai dan ditambahkan<br />dengan skor akhir Anda pada tanggal yang ditentukan.<br /><br />Nilai Anda sekarang tanpa pertanyaan essai adalah {$a->score} dari total {$a->grade}';
$string['displayscorewithoutessays'] = 'Nilai Anda adalah {$a->score} (dari {$a->grade}).';
$string['duplicatepagenamed'] = 'Halaman duplikat: {$a}';
$string['edit'] = 'Edit';
$string['editbranchtable'] = 'Mengedit halaman konten';
$string['editcluster'] = 'Mengedit gugus';
$string['editendofbranch'] = 'Mengedit halaman akhir cabang';
$string['editendofcluster'] = 'Mengedit halaman akhir gugus';
$string['editessay'] = 'Mengedit Halaman pertanyaan esai';
$string['editingquestionpage'] = 'Mengedit halaman pertanyaan {$a}';
$string['editlessonsettings'] = 'Edit pengaturan pelajaran';
$string['editmatching'] = 'Mengedit Halaman pertanyaan pencocokan';
$string['editmultichoice'] = 'Mengedit Halaman pertanyaan pilihan ganda';
$string['editnumerical'] = 'Mengedit Halaman pertanyaan numerik';
$string['editoverride'] = 'Edit override';
$string['editpage'] = 'Edit konten halaman';
$string['editpagecontent'] = 'Edit konten halaman';
$string['editquestion'] = 'Mengedit halaman pertanyaan';
$string['editshortanswer'] = 'Mengedit Halaman pertanyaan jawaban singkat';
$string['edittruefalse'] = 'Mengedit Halaman pertanyaan benar/salah';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Email SEMUA<br />essai yang telah dinilai';
$string['emailgradedessays'] = 'Email essai yang telah dinilai';
$string['emailsuccess'] = 'Email terkirim dengan sukses';
$string['emptypassword'] = 'Sandi tidak boleh kosong';
$string['enabled'] = 'Diaktifkan';
$string['endofbranch'] = 'Akhir percabangan';
$string['endofcluster'] = 'Akhir cluster';
$string['endofclustertitle'] = 'Akhir dari Kelompok';
$string['endoflesson'] = 'Akhir pelajaran';
$string['enteredthis'] = 'memasukkan ini.';
$string['enterpassword'] = 'Harap masukkan password:';
$string['eolstudentoutoftime'] = 'Perhatian: Waktu Anda untuk pelajaran ini telah habis. Jawaban Anda selanjutnya tidak akan dihitung.';
$string['eolstudentoutoftimenoanswers'] = 'Anda tidak menjawab soal apapun. Nilai Anda 0 untuk pelajaran ini.';
$string['essay'] = 'Essai';
$string['essayemailmessage2'] = '<p>Pemberitahuan esai: {$a->question}</p><p>Tanggapan Anda: <em>{$a->response}</em></p><p>Komentar pemberi nilai: <em>{$a->comment}</em></p><p>Anda telah memperoleh nilai {$a->earned} dari {$a->outof} untuk pertanyaan esai ini.</p><p>Nilai Anda untuk {$a->lesson} pelajaran telah diubah menjadi {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Nilai Anda untuk pertanyaan {$a}';
$string['essayresponses'] = 'Tanggapan esai';
$string['essays'] = 'Essai';
$string['essayscore'] = 'Nilai essai';
$string['eventcontentpageviewed'] = 'Halaman konten dilihat';
$string['eventessayassessed'] = 'Esai dinilai';
$string['eventessayattemptviewed'] = 'Percobaan esai dilihat';
$string['eventlessonended'] = 'Pelajaran berakhir';
$string['eventlessonrestarted'] = 'Pelajaran dimulai kembali';
$string['eventlessonresumed'] = 'Pelajaran dilanjutkan';
$string['eventlessonstarted'] = 'Pelajaran dimulai';
$string['eventoverridecreated'] = 'Penggantian pengguna pelajaran dibuat';
$string['eventoverridecreatedgroup'] = 'Penggantian grup pelajaran dibuat';
$string['eventoverridedeleted'] = 'Penggantian pengguna pelajaran dihapus';
$string['eventoverridedeletedgroup'] = 'Penggantian grup pelajaran dihapus';
$string['eventoverrideupdated'] = 'Penggantian pengguna pelajaran diperbarui';
$string['eventoverrideupdatedgroup'] = 'Penggantian grup pelajaran diperbarui';
$string['eventpagecreated'] = 'Halaman dibuat';
$string['eventpagedeleted'] = 'Halaman dihapus';
$string['eventpagemoved'] = 'Halaman dipindahkan';
$string['eventpageupdated'] = 'Halaman diperbarui';
$string['eventquestionanswered'] = 'Pertanyaan dijawab';
$string['eventquestionviewed'] = 'Pertanyaan dilihat';
$string['false'] = 'Salah';
$string['fileformat'] = 'Format file';
$string['finalwrong'] = 'Kurang tepat.';
$string['finish'] = 'Selesai';
$string['firstanswershould'] = 'Jawaban yang benar harus melompat ke halaman yang &quot;Benar&quot';
$string['firstwrong'] = 'Sayang sekali Anda tidak mendapatkan satu poin ini, karena respon Anda tidak tepat. Apakah Anda tetap ingin menebak-nebak, hanya untuk kesenangan belaka (tetapi tidak untuk kredit poin)?';
$string['flowcontrol'] = 'Kontrol Aliran';
$string['fractionsaddwrong'] = 'Jumlah nilai tingkat yang Anda pilih tidak cukup 100%
<br />Tetapi, jumlah nilainya {$a}%
<br />Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['fractionsnomax'] = 'Satu dari jawaban harus bernilai 100%, jadi
<br />memungkinkan untuk mendapat tingkatan tertinggi pada pertanyaan ini.
<br />Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['full'] = 'Diperluas';
$string['general'] = 'Umum';
$string['gotoendoflesson'] = 'Buka bagian akhir pelajaran';
$string['grade'] = 'Nilai';
$string['gradebetterthan'] = 'Nilai yang lebih baik dari (&#37;)';
$string['gradebetterthanerror'] = 'Mendapatkan nilai yang lebih baik dari {$a} persen';
$string['graded'] = 'Dinilai';
$string['gradeessay'] = 'Pertanyaan essai yang dinilai({$a->notgradedcount} tidak dinilai dan {$a->notsentcount} tidak dikirim)';
$string['gradeis'] = 'Nilainya adalah {$a}';
$string['gradeoptions'] = 'Opsi nilai';
$string['groupoverrides'] = 'Group override';
$string['groupoverridesdeleted'] = 'Group override dihapus';
$string['groupsnone'] = 'Tidak ada grup dalam kursus ini';
$string['handlingofretakes'] = 'Penanganan pengambilan ulang';
$string['handlingofretakes_help'] = 'Jika pengambilan-kembali diizinkan, pengaturan ini menentukan apakah nilai untuk pelajaran ini adalah rata-rata atau maksimum dari seluruh percobaan';
$string['havenotgradedyet'] = 'Belum dinilai.';
$string['here'] = 'di sini';
$string['highscore'] = 'Daftar nilai tertinggi';
$string['hightime'] = 'Waktu terlama';
$string['importcount'] = 'Mengimpor {$a} pelajaran';
$string['importquestions'] = 'Impor Pertanyaan';
$string['importquestions_help'] = 'Fitur ini memungkinkan pertanyaan dalam berbagai format untuk diimpor melalui file teks.';
$string['inactiveoverridehelp'] = '* Pembelajar tidak memiliki grup atau peran yang tepat untuk melihat/mencoba tugas';
$string['insertedpage'] = 'Halaman yang ditambahkan';
$string['invalidfile'] = 'File tidak valid';
$string['invalidid'] = 'Tak ada ID modul kursus atau ID pelajaran yang lulus';
$string['invalidlessonid'] = 'ID pelajaran salah';
$string['invalidoverrideid'] = 'ID override tidak valid';
$string['invalidpageid'] = 'ID halaman tidak valid';
$string['jump'] = 'Lompatan';
$string['jumps'] = 'Lompatan';
$string['jumps_help'] = 'Setiap jawaban (untuk pertanyaan) atau deskripsi (untuk halaman konten) memiliki lompatan yang berkaitan. Lompatan tersebut dapat relatif, seperti halaman ini atau halaman berikutnya, atau absolut, yang menentukan salah satu halaman di dalam pelajaran tersebut.';
$string['jumpsto'] = 'Lompat ke <em>{$a}</em>';
$string['leftduringtimed'] = 'Anda telah pergi sebelum waktu pelajaran usai.<br />Klik pada Melanjutkan untuk mengulangi pelajaran.';
$string['leftduringtimednoretake'] = 'Anda telah pergi sebelum waktu pelajaran usai dan Anda<br />tidak dibolehkan untuk lanjut atau mengambil ulang pelajaran.';
$string['leftduringtimedsession'] = 'Anda telah pergi saat sesi  berwaktu.';
$string['lesson:addinstance'] = 'Tambah pelajaran baru';
$string['lessonclosed'] = 'Pelajaran ini telah ditutup pada {$a}.';
$string['lessoncloses'] = 'Pelajaran tutup';
$string['lessoncloseson'] = 'Pelajaran tutup pada {$a}';
$string['lesson:edit'] = 'Edit aktivitas pelajaran';
$string['lessonformating'] = 'Memformat pelajaran';
$string['lesson:grade'] = 'Menilai pertanyaan esai pelajaran';
$string['lesson:manage'] = 'Atur aktivitas pelajaran';
$string['lesson:manageoverrides'] = 'Mengelola penggantian pelajaran';
$string['lessonmenu'] = 'Menu pelajaran';
$string['lessonname'] = 'Pelajaran: {$a}';
$string['lessonnotready'] = 'Pelajaran ini belum siap. Hubungi {$a} Anda.';
$string['lessonnotready2'] = 'Pelajaran ini tidak siap untuk dilakukan.';
$string['lessonopen'] = 'Pelajaran ini akan dibuka pada {$a}.';
$string['lessonopens'] = 'Pelajaran dibuka';
$string['lessonpagelinkingbroken'] = 'Halaman pertama tidak ditemukan. Link tersebut seharusnya rusak/salah. Harap hubungi admin.';
$string['lessonstats'] = 'Statistik pelajaran';
$string['lesson:view'] = 'Lihat aktivitas pelajaran';
$string['lesson:viewreports'] = 'Lihat laporan pelajaran';
$string['linkedmedia'] = 'Media yang terhubung';
$string['loginfail'] = 'Login gagal, coba lagi...';
$string['lowscore'] = 'Daftar nilai terendah';
$string['lowtime'] = 'Daftar waktu terendah';
$string['manualgrading'] = 'Essai yang Dinilai';
$string['matchesanswer'] = 'Cocokkan dengan jawaban';
$string['matching'] = 'Cocok';
$string['matchingpair'] = 'Pasangan yang cocok {$a}';
$string['maxgrade'] = 'Nilai maksimum';
$string['maxgrade_help'] = 'Pengaturan ini menentukan nilai maksimum untuk pelajaran tersebut. Jika diatur ke 0, pelajaran tersebut tidak muncul di halaman nilai.';
$string['maximumnumberofanswersbranches'] = 'Jumlah maksimum dari jawaban/percabangan';
$string['maximumnumberofanswersbranches_help'] = 'Pengaturan ini menentukan jumlah jawaban maksimum yang dapat digunakan dalam pelajaran tersebut. Jika hanya pertanyaan benar/salah yang digunakan, maka pengaturan ini dapat diatur ke 2. Pengaturan dapat diubah setiap saat, karena ini hanya mempengaruhi apa yang guru lihat, bukan datanya.';
$string['maximumnumberofattempts'] = 'Jumlah maksimum dari percobaan';
$string['maximumnumberofattempts_help'] = 'Pengaturan ini menentukan jumlah percobaan maksimum yang diizinkan untuk setiap pertanyaan. Jika salah menjawab secara berulang-ulang, saat batas maksimum ini tercapai, halaman berikutnya dari pelajaran tersebut akan ditampilkan.';
$string['maximumnumberofattemptsreached'] = 'Sudah mencapai jumlah maksimum dari percobaan-Lanjut ke halaman berikutnya';
$string['mediaclose'] = 'Tampilkan tombol tutup';
$string['mediafile'] = 'Pop-up untuk file atau halaman web';
$string['mediafile_help'] = 'Untuk menyertakan jendela sembul di awal pelajaran, pilih file yang sesuai untuk ditampilkan. Setiap halaman pelajaran akan menyertakan tautan untuk membuka kembali jendela sembul tersebut jika diperlukan.';
$string['mediafilepopup'] = 'Klik di sini untuk melihat';
$string['mediaheight'] = 'Tinggi jendela:';
$string['mediawidth'] = 'lebar:';
$string['messageprovider:graded_essay'] = 'Pemberitahuan esai pelajaran dinilai';
$string['minimumnumberofquestions'] = 'Jumlah maksimum dari pertanyaan';
$string['minimumnumberofquestions_help'] = 'Pengaturan ini menentukan jumlah pertanyaan minimum yang akan digunakan untuk menghitung nilai aktivitas tersebut. Jika pelajaran mengandung satu atau beberapa halaman konten, jumlah pertanyaan minimum harus diatur ke nol.

Jika diatur ke misalnya, 20, disarankan agar teks berikut ini ditambahkan ke halaman pembukaan pelajaran: "Di dalam pelajaran ini Anda diharapkan untuk mencoba minimal 20 pertanyaan. Anda dapat mencoba lebih jika Anda mau. Namun, jika Anda mencoba kurang dari 20 pertanyaan, nilai Anda akan dikalkulasikan seolah-olah Anda telah mencoba 20 pertanyaan."';
$string['missingname'] = 'Harap masukkan nama panggilan';
$string['modattempts'] = 'Membolehkan siswa meninjau';
$string['modattempts_help'] = 'Jika diaktifkan, siswa dapat menavigasi melalui pelajaran itu lagi dari awal.';
$string['modattemptsnoteacher'] = 'Siswa hanya boleh meninjau pekerjaan siswa.';
$string['modulename'] = 'Pelajaran';
$string['modulename_help'] = 'Modul aktivitas pelajaran memungkinkan guru untuk mengirimkan konten dan/atau aktivitas praktis dengan cara yang menarik dan fleksibel. Guru dapat menggunakan pelajaran untuk membuat set halaman konten linier atau aktivitas instruksional yang menawarkan berbagai jalur atau opsi bagi siswa. Dalam kasus lain, guru dapat memilih untuk meningkatkan keterlibatan dan memastikan pemahaman dengna menyertakan berbagai pertanyaan, seperti pertanyaan pilihan ganda, mencocokkan, dan jawaban pendek. Bergantung pada pilihan jawaban siswa dan bagaimana guru tersebut mengembangkan pelajaran, siswa dapat melanjutkan ke halaman berikutnya, dibawa kembali ke halaman sebelumnya, atau diarahkan kembali ke jalur yang benar-benar berbeda.

Pelajaran dapat dinilai, dengan nilai tersebut direkan di dalam buku nilai.

Pelajaran dapat digunakan

* Untuk pelajaran pengarahan-mandiri dari topik baru
* Untuk skenario atau simulasi/latihan pengambilan keputusan
* Untuk revisi diferensial, dengan set revisi pertanyaan yang berbeda bergantung pada jawaban yang diberikan untuk pertanyaan awal';
$string['modulenameplural'] = 'Pelajaran';
$string['move'] = 'Pindahkan halaman';
$string['movedpage'] = 'Halaman yang dipindahkan';
$string['movepagehere'] = 'Pindahkan halaman kesini';
$string['movepagenamed'] = 'Pindahkan halaman: {$a}';
$string['moving'] = 'Pindahkan halaman: {$a}';
$string['multianswer'] = 'Multi Jawaban';
$string['multianswer_help'] = 'Beri tanda pada kotak centang jika ada lebih dari satu respons yang merupakan jawaban yang benar.';
$string['multichoice'] = 'Multi pilihan';
$string['multipleanswer'] = 'Multiple Jawaban';
$string['nameapproved'] = 'Nama diakui';
$string['namereject'] = 'Maaf, nama anda ditolak oleh filter.<br />Harap gunakan nama lain.';
$string['new'] = 'baru';
$string['nextpage'] = 'Halaman Selanjutnya';
$string['noanswer'] = 'Tidak ada jawaban diberikan';
$string['noattemptrecordsfound'] = 'Tidak ada catatan percobaan ditemukan: Tidak ada nilai diberikan';
$string['nobranchtablefound'] = 'Tidak ada Tabel Percabangan yang ditemukan';
$string['noclose'] = 'Tidak ada tanggal penutupan';
$string['nocommentyet'] = 'Belum ada komentar.';
$string['nocoursemods'] = 'Tidak ada aktivitas yang ditemukan';
$string['nocredit'] = 'Tidak ada kredit';
$string['nodeadline'] = 'Tak ada batas waktu';
$string['noessayquestionsfound'] = 'Tidak ada pertanyaan essai yang ditemukan dalam pelajaran ini.';
$string['nohighscores'] = 'Tidak ada daftar nilai tertinggi';
$string['nolessonattempts'] = 'Belum ada percobaan yang dilakukan pada pelajaran kali ini.';
$string['nolessonattemptsgroup'] = 'Tidak ada percobaan oleh {$a} anggota grup untuk pelajaran ini.';
$string['none'] = 'Tidak ada';
$string['nooneansweredcorrectly'] = 'Belum ada yang menjawab dengan benar';
$string['nooneansweredthisquestion'] = 'Belum ada yang menjawab pertanyaan ini.';
$string['noonecheckedthis'] = 'Belum ada yang memeriksa ini.';
$string['nooneenteredthis'] = 'Belum ada yang memasuki ini.';
$string['noonehasanswered'] = 'Belum ada yang menjawab essai sampai sekarang';
$string['noonehasansweredgroup'] = 'Belum ada orang dalam {$a} yang telah menjawab pertanyaan esai.';
$string['noopen'] = 'Tidak ada tanggal pembukaan';
$string['nooverridedata'] = 'Anda harus melakukan penggantian setidaknya pada satu dari pengaturan pelajaran.';
$string['noretake'] = 'Anda tidak diperbolehkan untuk mengambila lagi pelajaran ini.';
$string['normal'] = 'Normal - Ikuti Jalur Pelajaran';
$string['notcompleted'] = 'Tidak selesai';
$string['notdefined'] = 'Tidak terdefinisi';
$string['notenoughsubquestions'] = 'Sub=Pertanyaan yang ditetapkan tidak cukup!br>Anda ingin kembali untuk memperbaiki pertanyaan ini?';
$string['notenoughtimespent'] = 'Anda menyelesaikan pelajaran ini dalam {$a->timespent}, yang kurang dari waktu {$a->timerequired} yang dibutuhkan. Anda mungkin perlu mencoba kembali pelajaran tersebut.';
$string['notgraded'] = 'Belum dinilai';
$string['notitle'] = 'Tidak ada judul';
$string['notyetcompleted'] = 'Pelajaran telah dimulai, tapi belum selesai';
$string['numberofcorrectanswers'] = 'Jumlah jawaban yang benar: {$a}';
$string['numberofcorrectanswersheader'] = 'Jumlah jawaban yang benar';
$string['numberofcorrectmatches'] = 'Jumlah jawaban yang cocok: {$a}';
$string['numberofpagestoshow'] = 'Jumlah halaman (kartu) ditampilkan';
$string['numberofpagestoshow_help'] = 'Pengaturan ini menentukan jumlah halaman yang ditentukan di dalam pelajaran. Hanya berlaku untuk pelajaran dengan halaman yang ditampilkan dalam aturan acak (saat "Tindakan setelah jawaban benar" diatur ke "Tampilkan halaman yang tidak terlihat" atau "Tampilkan halaman yang tidak dijawab"). Jika diatur ke nol, maka semua halaman akan ditampilkan.';
$string['numberofpagesviewed'] = 'Jumlah halaman yang dilihat: {$a}';
$string['numberofpagesviewedheader'] = 'Jumlah pertanyaan yang dijawab';
$string['numberofpagesviewednotice'] = 'Jumlah pertanyaan yang telah dijawab: {$a->nquestions}; (Anda seharusnya menjawab minimal: {$a->minquestions})';
$string['numerical'] = 'Numerik';
$string['offlinedatamessage'] = 'Anda telah melakukan percobaan ini menggunakan perangkat seluler. Data terakhir disimpan ke situs ini {$a} lalu. Periksalah bahwa Anda tidak memiliki pekerjaan yang belum disimpan.';
$string['ongoing'] = 'Tampilkan skor yang akan datang';
$string['ongoingcustom'] = 'Anda telah mendapat {$a->score} poin dari {$a->currenthigh} poin sejauh ini.';
$string['ongoing_help'] = 'Jika diaktifkan, setiap halaman akan menampilkan poin yang siswa peroleh saat ini dari total kemungkinan nilai.';
$string['ongoingnormal'] = 'Anda telah menjawab {$a->correct} soal benar dari {$a->viewed} kali percobaan.';
$string['onpostperpage'] = 'Hanya satu pajangan per nilai';
$string['options'] = 'Opsi';
$string['or'] = 'ATAU';
$string['ordered'] = 'Urutan';
$string['other'] = 'Lainnya';
$string['outof'] = 'Keluar dari {$a}';
$string['override'] = 'Override';
$string['overridedeletegroupsure'] = 'Apakah Anda yakin ingin menghapus override for group {$a}?';
$string['overridedeleteusersure'] = 'Apakah Anda yakin ingin menghapus override for user {$a}?';
$string['overridegroup'] = 'Override group';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Override';
$string['overrideuser'] = 'Override user';
$string['overrideusereventname'] = '{$a->lesson} - Override';
$string['overview'] = 'Tinjau luas';
$string['overview_help'] = 'Pelajaran terdiri dari sejumlah halaman dan dan halaman konten opsional. Halaman mengandung beberapa konten dan biasanya diakhiri dengan pertanyaan. Yang dikaitkan dengan setiap jawaban pertanyaan tersebut adalah sebuah lompatan. Lompatan tersebut bisa relatif, misalnya halaman ini atau halaman berikutnya, atau bisa absolut, menentukan salah satu halaman di dalam pelajaran tersebut. Halaman konten adalah halaman yang mengandung satu set tautan ke halaman lain di dalam pelajaran tersebut, misalnya Daftar Isi.';
$string['page'] = 'Halaman: {$a}';
$string['pageanswers'] = 'Halaman jawaban';
$string['pagecontents'] = 'Isi Halaman';
$string['page-mod-lesson-edit'] = 'Edit halaman pelajaran';
$string['page-mod-lesson-view'] = 'Tayang atau pratayang halaman pelajaran';
$string['page-mod-lesson-x'] = 'Salah satu halaman pelajaran';
$string['pageresponses'] = 'Halaman tanggapan';
$string['pages'] = 'Halaman';
$string['pagetitle'] = 'Judul halaman';
$string['password'] = 'Password';
$string['passwordprotectedlesson'] = '{$a} adalah pelajaran yang membutuhkan password';
$string['pleasecheckoneanswer'] = 'Harap memberi tanda pada satu jawaban';
$string['pleasecheckoneormoreanswers'] = 'Harap memberi tanda pada satu atau lebih jawaban';
$string['pleaseenteryouranswerinthebox'] = 'Harap ketikkan jawaban Anda di dalam kotak';
$string['pleasematchtheabovepairs'] = 'Harap pasangkan dengan yang di atas';
$string['pluginadministration'] = 'Administrasi pelajaran';
$string['pluginname'] = 'Pelajaran';
$string['pointsearned'] = 'Poin yang diperoleh';
$string['postprocesserror'] = 'Terjadi kesalahan selama pasca-pemrosesan!';
$string['postsuccess'] = 'Berhasil dikirim';
$string['practice'] = 'Latihan';
$string['practice_help'] = 'Pelajaran praktis tidak muncul di dalam buku nilai.';
$string['preprocesserror'] = 'Terjadi kesalahan selama pra-pemrosesan!';
$string['prerequisiteisobsolete'] = 'Opsi pelajaran prasyarat akan dihapus. Gunakanlah batasan akses sebagai gantinya.';
$string['prerequisitelesson'] = 'Pelajaran yang perlu dilakukan sebelumnya';
$string['preview'] = 'Tinjau sebelumnya';
$string['previewlesson'] = 'Tinjau {$a} sebelumnya';
$string['previewpagenamed'] = 'Pratinjau halaman: {$a}';
$string['previouspage'] = 'Halaman sebelumnya';
$string['processerror'] = 'Terjadi kesalahan selama pemrosesan!';
$string['progressbar'] = 'Progress Bar';
$string['progressbar_help'] = 'Jika diaktifkan, suatu bilah ditampilkan di bagian bawah halaman pelajaran yang menampilkan perkiraan persentase penyelesaian.';
$string['progressbarteacherwarning'] = 'Progress Bar tidak diperlihatkan untuk {$a}';
$string['progressbarteacherwarning2'] = 'Anda tidak akan melihat bilah kemajuan ini karena Anda dapat mengedit pelajaran ini';
$string['progresscompleted'] = 'Anda telah menyelesaikan {$a}% pelajaran';
$string['qtype'] = 'Tipe Halaman';
$string['question'] = 'Pertanyaan';
$string['questionoption'] = 'Pilihan Pertanyaan';
$string['questiontype'] = 'Jenis Pertanyaan';
$string['randombranch'] = 'Halaman percabangan acak';
$string['randompageinbranch'] = 'Pertanyaan acak dalam percabangan';
$string['rank'] = 'Peringkat';
$string['rawgrade'] = 'Nilai buruk';
$string['receivedcredit'] = 'Kredit yang diterima';
$string['redisplaypage'] = 'Tampil ulang halaman';
$string['removeallgroupoverrides'] = 'Hapus semua group override';
$string['removealluseroverrides'] = 'Hapus semua user override';
$string['report'] = 'Laporan';
$string['reports'] = 'Laporan';
$string['response'] = 'Respon';
$string['retakesallowed'] = 'Pengambilan-kembali diizinkan';
$string['retakesallowed_help'] = 'Jika diaktifkan, siswa dapat mencoba pelajaran tersebut lebih dari sekali';
$string['returnto'] = 'Kembali ke a';
$string['returntocourse'] = 'Kembali ke kursus';
$string['reverttodefaults'] = 'Kembalikan ke pelajaran standar';
$string['review'] = 'Tinjau ulang';
$string['reviewlesson'] = 'Tinjau ulang pelajaran';
$string['reviewquestionback'] = 'Ya, saya ingin mencoba lagi';
$string['reviewquestioncontinue'] = 'Tidak, saya hanya ingin lanjut ke pertanyaan selamjutnya';
$string['sanitycheckfailed'] = 'Pemeriksaan kesehatan gugur: Percobaan ini telah dihapus';
$string['save'] = 'Simpan';
$string['savechanges'] = 'Simpan Perubahan';
$string['savechangesandeol'] = 'Simpan semua perubahan dan akhiri pelajaran.';
$string['saveoverrideandstay'] = 'Simpan dan masukkan override lainnya';
$string['savepage'] = 'Simpan halaman';
$string['score'] = 'Skor';
$string['score_help'] = 'Skor hanya digunakan saat pemberian skor kustom diaktifkan. Setiap jawaban kemudian dapat diberikan nilai poin numerik (positif atau negatif).';
$string['scores'] = 'Skor';
$string['search:activity'] = 'Pelajaran - informasi aktivitas';
$string['secondpluswrong'] = 'Belum tepat. Mau coba lagi?';
$string['selectaqtype'] = 'Pilih jenis pertanyaan';
$string['sent'] = 'Terkirim';
$string['shortanswer'] = 'Jawaban pendek';
$string['showanunansweredpage'] = 'Tampilkan halaman yang tidak terjawab';
$string['showanunseenpage'] = 'Tampilkan halaman yang tidak dilihat';
$string['singleanswer'] = 'Jawaban Tunggal';
$string['skip'] = 'Lewati navigasi';
$string['slideshow'] = 'Slide Show';
$string['slideshowbgcolor'] = 'Warna latar belakang slide show';
$string['slideshowheight'] = 'Tinggi slide show';
$string['slideshow_help'] = 'Jika diaktifkan, pelajaran ditampilkan sebagai slideshow, dengan lebar dan tinggi tetap.';
$string['slideshowwidth'] = 'Lebar slide show';
$string['startlesson'] = 'Mulai pelajaran';
$string['studentattemptlesson'] = 'Percobaan {$a->firstname} {$a->lastname} nomor {$a->attempt}';
$string['studentname'] = 'Nama {$a}';
$string['studentoneminwarning'] = 'Peringatan: Anda memiliki 1 menit atau kurang untuk menyelesaikan pelajaran ini.';
$string['studentoutoftimeforreview'] = 'Perhatian: Waktu Anda habis untuk meninjau pelajaran ini';
$string['studentresponse'] = 'Respon dari {$a}';
$string['submit'] = 'Ajukan';
$string['submitname'] = 'Masukkan nama';
$string['teacherjumpwarning'] = 'Lompatan {$a->cluster} atau lompatan {$a->unseen} sedang dipakai dalam pelajaran ini. Lompatan Halaman Selanjutnya akana digunakan otomatis. Login sebagai siswa untuk mengetesnya';
$string['teacherongoingwarning'] = 'Nilai yang akan datang hanya ditampilkan untuk siswa. Login sebagai siswa untuk mngetesnya';
$string['teachertimerwarning'] = 'Timer hanya bekerja untuk siswa. Tes timer dengan log in sebagai siswa.';
$string['thatsthecorrectanswer'] = 'Itu adalah jawaban yang benar';
$string['thatsthewronganswer'] = 'Itu adalah jawaban yang salah';
$string['thefollowingpagesjumptothispage'] = 'Halaman berikut akan menuju ke halaman ini';
$string['thispage'] = 'Halaman ini';
$string['timeisup'] = 'Waktu habis';
$string['timelimit'] = 'Batas waktu';
$string['timelimit_help'] = 'Apabila batas waktu ditetapkan, peringatan akan ditampilkan di awal pelajaran dan penghitung waktu mundur akan ditampilkan. Setiap jawaban yang diberikan setelah waktu habis tidak dinilai.';
$string['timelimitwarning'] = 'Anda memiliki {$a} untuk menyelesaikan pelajaran.';
$string['timeremaining'] = 'Waktu tersisa';
$string['timespenterror'] = 'Ikuti pelajaran ini sekurangnya {$a} menit';
$string['timespentminutes'] = 'Waktu yang Terpakai (menit)';
$string['timetaken'] = 'Waktu yang terambil';
$string['totalpagesviewedheader'] = 'Jumlah halaman yang dilihat';
$string['true'] = 'Benar';
$string['truefalse'] = 'Benar/salah';
$string['unabledtosavefile'] = 'File yang Anda unggah tidak dapat disimpan';
$string['unknownqtypesnotimported'] = '{$a} pertanyaan dengan jenis jawaban yang tidak didukung tidaklah diimpor';
$string['unseenpageinbranch'] = 'Pertanyaan yang belum dilihat di dalam percabangan';
$string['unsupportedqtype'] = 'Tipe pertanyaan yang tidak terdukung ({$a})!';
$string['updatedpage'] = 'Halaman yang diperbaharui';
$string['updatefailed'] = 'Gagal dalam memerbaharui';
$string['updatepagenamed'] = 'Perbarui halaman: {$a}';
$string['usemaximum'] = 'Gunakan nilai maksimum';
$string['usemean'] = 'Gunakan nilai rata-rata';
$string['usepassword'] = 'Pelajaran yang membutuhkan password';
$string['usepassword_help'] = 'Jika diaktifkan, diperlukan sandi untuk dapat mengakses pelajaran tersebut.';
$string['userdataitemattempts'] = 'Percobaan dan nilai pelajaran';
$string['useroverrides'] = 'User override';
$string['useroverridesdeleted'] = 'User override dihapus';
$string['usersnone'] = 'Pembelajar tidak memiliki akses ke pelajaran ini';
$string['viewgrades'] = 'Lihat nilai';
$string['viewreports'] = 'Lihat {$a->attempts} percobaan {$a->student} yang selesai';
$string['viewreports2'] = 'Lihat {$a} percobaan yang telah diselesaikan';
$string['warning'] = 'Peringatan';
$string['welldone'] = 'Bagus!';
$string['whatdofirst'] = 'Apa yang ingin Anda lakukan untuk pertama kali?';
$string['wronganswerjump'] = 'Selanjutnya jika salah';
$string['wronganswerscore'] = 'Nilai jawaban yang salah';
$string['wrongresponse'] = 'Respon yang salah';
$string['xattempts'] = 'Percobaan {$a}';
$string['youhaveseen'] = 'Anda telah melihat lebih dari satu halaman dari pelajaran ini.<br />Anda ingin mulai dari halaman terakhir yang Anda lihat?';
$string['youranswer'] = 'Jawaban Anda';
$string['yourcurrentgradeis'] = 'Nilai Anda saat ini adalah {$a}';
$string['yourcurrentgradeisoutof'] = 'Nilai Anda adalah {$a->grade} dari total {$a->total}';
$string['youshouldview'] = 'Anda seharusnya menjawab sekurangnya: {$a}';
