<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Respons aktual';
$string['allattempts'] = 'semua percobaan';
$string['allattemptsavg'] = 'Nilai rata-rata dari semua percobaan';
$string['allattemptscount'] = 'Total jumlah percobaan yang selesai dinilai';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" varian {$a->variant}';
$string['analysisofresponses'] = 'Analisis respons';
$string['analysisofresponsesfor'] = 'Analisis respons untuk {$a}.';
$string['analysisvariant'] = '"{$a->name}" varian {$a->variant}';
$string['attempts'] = 'Percobaan';
$string['attemptsall'] = 'semua percobaan';
$string['attemptsfirst'] = 'percobaan pertama';
$string['backtoquizreport'] = 'Kembali ke halaman laporan statistik.';
$string['calculatefrom'] = 'Kalkulasikan statistik dari';
$string['calculatingallstats'] = 'Menghitung statistik untuk kuis, pertanyaan, dan menganalisis data tanggapan';
$string['cic'] = 'Koefisien dari konsistensi internal (untuk {$a})';
$string['completestatsfilename'] = 'completestats';
$string['count'] = 'Hitungan';
$string['counttryno'] = 'Hitung Percobaan {$a}';
$string['coursename'] = 'Nama kursus';
$string['detailedanalysis'] = 'Analisis yang lebih rinci dari respons terhadap pertanyaan ini';
$string['detailedanalysisforvariant'] = 'Analisis lebih terperinci tentang tanggapan terhadap varian {$a} dari pertanyaan ini';
$string['discrimination_index'] = 'Indeksi diskriminasi';
$string['discriminative_efficiency'] = 'Efisiensi  diskriminatif';
$string['downloadeverything'] = 'Unduh laporan lengkap sebagai {$a->formatsmenu} {$a->downloadbutton}';
$string['duration'] = 'Buka untuk';
$string['effective_weight'] = 'Bobot efektif';
$string['errordeleting'] = 'Kesalahan dalam menghapus {$a} rekaman lama.';
$string['errormedian'] = 'Kesalahan dalam mengambil median';
$string['errorpowerquestions'] = 'Kesalahan saat mengambil data untuk menghitung varians nilai pertanyaan';
$string['errorpowers'] = 'Kesalahan dalam mengambil data untuk mengkalkulasi variansi untuk nilai kuis';
$string['errorrandom'] = 'Kesalahan dalam mendapatkan data sub item';
$string['errorratio'] = 'Rasio kesalahan (untuk {$a})';
$string['errorstatisticsquestions'] = 'Kesalahan dalam mengambil data untuk mengkalkulasi statistik untuk nilai pertanyaan';
$string['facility'] = 'Indeks fasilitas';
$string['firstattempts'] = 'percobaan pertama';
$string['firstattemptsavg'] = 'Nilai rata-rata dari percobaan pertama';
$string['firstattemptscount'] = 'Jumlah percobaan pertama yang selesai dinilai';
$string['frequency'] = 'Frekuensi';
$string['highestattempts'] = 'percobaan dengan nilai tertinggi';
$string['highestattemptsavg'] = 'Nilai rata-rata dari percobaan dengan nilai tertinggi';
$string['intended_weight'] = 'Bobot yang dimaksudkan';
$string['kurtosis'] = 'Kurtoseis distribusi skor (untuk {$a})';
$string['lastattempts'] = 'percobaan terakhir';
$string['lastattemptsavg'] = 'Nilai rata-rata dari percobaan terakhir';
$string['lastcalculated'] = 'Terakhir kali dikalkulasi {$a->lastcalculated} yang lalu, sekarang telah ada {$a->count} percobaan sejak saat itu.';
$string['maximumfacility'] = 'Fasilitas maksimum';
$string['median'] = 'Nilai median (untuk {$a})';
$string['medianfacility'] = 'Fasilitas median';
$string['minimumfacility'] = 'Fasilitas minimum';
$string['modelresponse'] = 'Respons model';
$string['nameforvariant'] = 'Varian {$a->variant} dari {$a->name}';
$string['negcovar'] = 'Kovariansi negatif dari nilai dengan total nilai percobaan';
$string['negcovar_help'] = 'Nilai pertanyaan untuk set percobaan di dalam kuis ini bervariasi dalam cara yang berlawanan terhadap keseluruhan nilai percobaan. Hal ini berarti keseluruhan nilai percobaan cenderung di bawah rata-rata saat nilai untuk pertanyaan ini berada di atas rata-rata dan demikian pula sebaliknya.

Persamaan kami untuk bobot pertanyaan yang efektif tidak dapat dikalkulasikan dalam kasus ini. Kalkulasi untuk bobot pertanyaan yang efektif untuk pertanyaan lainnya di dalam kuis ini adalah bobot pertanyaan efektif untuk pertanyaan ini, jika pertanyaan yang ditandai dengan kovariansi negatif tersebut memberikan nilai maksimum nol.

Jika Anda mengedit sebuah kuis dan memberi pertanyaan dengan kovariansi negatif ini nilai maksimum nol, maka bobot pertanyaan efektif dari pertanyaan ini akan menjadi nol dan bobot pertanyaan efektif sebenarnya dari pertanyaan lainnya akan menjadi sama dengan yang dikalkulasi sekarang.';
$string['nogradedattempts'] = 'Tidak ada percobaan yang dilakukan pada kuis ini, atau semua percobaan memiliki pertanyaan yang memerlukan penilaian manual.';
$string['nostudentsingroup'] = 'Belum ada siswa di dalam grup ini';
$string['optiongrade'] = 'Kredit parsial';
$string['partofquestion'] = 'Bagian pertanyaan';
$string['pluginname'] = 'Statistik';
$string['position'] = 'Jabatan';
$string['positions'] = 'Jabatan';
$string['questioninformation'] = 'Informasi pertanyaan';
$string['questionname'] = 'Nama pertanyaan';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Statistik pertanyaan';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'Jenis pertanyaan';
$string['quizinformation'] = 'Informasi kuis';
$string['quizname'] = 'Nama kuis';
$string['quizoverallstatistics'] = 'Statistik keseluruhan kuis';
$string['quizstructureanalysis'] = 'Analisis struktur kuis';
$string['random_guess_score'] = 'Skor tebakan acak';
$string['recalculatenow'] = 'Kalkulasi ulang sekarang';
$string['reportsettings'] = 'Pengaturan kalkulasi statistik';
$string['response'] = 'Respons';
$string['skewness'] = 'Keconcongan distribusi skor (untuk {$a})';
$string['slotstructureanalysis'] = 'Analisis struktural untuk pertanyaan nomor {$a}';
$string['standarddeviation'] = 'Simpangan baku (untuk {$a})';
$string['standarddeviationq'] = 'Simpangan baku';
$string['standarderror'] = 'Kesalahan standar (untuk {$a})';
$string['statistics'] = 'Statistik';
$string['statistics:componentname'] = 'Laporan ujian statistik';
$string['statisticsreport'] = 'Laporan statistik';
$string['statisticsreportgraph'] = 'Statistik untuk pertanyaan jabatan';
$string['statistics:view'] = 'Lihat laporan statistik';
$string['statsfor'] = 'Statistik kuis (untuk {$a})';
$string['variant'] = 'Varian';
$string['whichtries'] = 'Analisis tanggapan untuk';
