<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p> Disarankan agar hak akses file dari config.php diubah setelah instalasi sehingga file tidak dapat dimodifikasi oleh server web.
Harap dicatat bahwa cara ini tidak meningkatkan keamanan dari server secara signifikan, meskipun mungkin memperlambat atau membatasi eksploitasi umum. </p>';
$string['check_configrw_name'] = 'config.php yang dapat ditulis';
$string['check_configrw_ok'] = 'config.php tidak dapat dimodifikasi oleh scripts PHP.';
$string['check_configrw_warning'] = 'Scripts PHP dapat memodifikasi config.php.';
$string['check_cookiehttponly_details'] = '<p>Disarankan untuk mengaktifkan cookie khusus HTTP guna mencegah skrip sisi klien mengakses cookie yang ditetapkan oleh server, yang membantu mengurangi risiko serangan XSS.</p><p>Penanda khusus HTTP didukung oleh semua peramban modern, tetapi perlu diketahui bahwa peramban lama mungkin tidak mendukung penanda ini dan oleh karena itu dianggap kurang aman.</p>';
$string['check_cookiehttponly_error'] = 'Aktifkanlah cookie khusus HTTP.';
$string['check_cookiehttponly_name'] = 'Cookie khusus HTTP';
$string['check_cookiehttponly_ok'] = 'Cookie khusus HTTP diaktifkan.';
$string['check_cookiesecure_details'] = '<p> Jika Anda mengaktifkan https komunikasi, disarankan agar Anda juga mengaktifkan cookies aman. Anda juga harus menambahkan pengarahan kembali permanen dari http ke https. </p>';
$string['check_cookiesecure_error'] = 'Harap aktifkan cookies aman';
$string['check_cookiesecure_name'] = 'Cookies aman';
$string['check_cookiesecure_ok'] = 'Cookies aman diaktifkan';
$string['check_defaultuserrole_details'] = '<p> Semua login pengguna diberi kemampuan peran pengguna default. Pastikan tidak ada kemampuan berisiko yang diperbolehkan dalam peran ini. </p>
<p> Satu-satunya jenis legacy yang didukung untuk peran pengguna default <em>Pengguna.yang diotentikasi</em>.
Kemampuan melihat kursus tidak boleh diaktifkan. </p>';
$string['check_defaultuserrole_error'] = 'Peran pengguna default "{$a}" didefinisikan dengan tidak benar!';
$string['check_defaultuserrole_name'] = 'Peran default untuk semua pengguna';
$string['check_defaultuserrole_notset'] = 'Pesan defaulte tidak ditetapkan.';
$string['check_defaultuserrole_ok'] = 'Peran default untuk semua definisi pengguna sudah OK.';
$string['check_displayerrors_details'] = '<p>Mengaktifkan pengaturan PHP <code>display_errors</code> tidak disarankan dalam situs produksi karena pesan kesalahan dapat menampilkan informasi sensitif mengenai server Anda.</p>';
$string['check_displayerrors_error'] = 'Pengaturan PHP untuk menampilkan kesalahan diaktifkan. Disarankan supaya pengatuan ini dinonaktifkan';
$string['check_displayerrors_name'] = 'Menampilkan kesalahan PHP';
$string['check_displayerrors_ok'] = 'Menampilkan kesalahan PHP dinonaktfikan.';
$string['check_emailchangeconfirmation_details'] = '<p> Disarankan bahwa langkah konfirmasi email diperlukan bila pengguna mengubah alamat email di profil mereka. Jika dinonaktifkan, spammer mungkin mencoba untuk mengeksploitasi server untuk mengirim spam. </p>
<p> Email dapat juga terkunci dari plugin otentikasi, kemungkinan ini tidak diperhitungkan di sini. </p>';
$string['check_emailchangeconfirmation_error'] = 'Pengguna dapat memasukkan alamat email.';
$string['check_emailchangeconfirmation_info'] = 'Pengguna dapat memasukkan alamat email dari domain yang diizinkan.';
$string['check_emailchangeconfirmation_name'] = 'Konfirmasi perubahan email';
$string['check_emailchangeconfirmation_ok'] = 'Konfirmasi perubahan alamat email pada profil pengguna.';
$string['check_frontpagerole_details'] = '<p> Peran frontpage default diberikan kepada semua pengguna terdaftar untuk kegiatan frontpage. Harap pastikan tidak ada kemampuan berisiko diperbolehkan untuk peran ini. </p>
<p> Disarankan agar peran khusus diciptakan untuk tujuan ini dan persan jenis legacy tidak digunakan. </p>';
$string['check_frontpagerole_error'] = 'Terdeteksi adanya kesalahan mendefinisikan peran frontpage "{$a}"!';
$string['check_frontpagerole_name'] = 'Peran frontpage';
$string['check_frontpagerole_notset'] = 'Peran frontpage tidak diatur';
$string['check_frontpagerole_ok'] = 'Definisi peran rontpage sudah OK.';
$string['check_google_details'] = '<p>Pengaturan Terbuka Untuk Google akan memungkinkan mesin pencarian untuk memasukkan program dengan mode tamu. Tidak ada gunanya untuk mengaktifkan pengaturan ini jika login tamu tidak diperbolehkan.</p>';
$string['check_google_error'] = 'Mesin pencarian diperbolehkan tapi akses tamu dinonaktifkan';
$string['check_google_info'] = 'Mesin pencarian dapat masuk sebagai tamu';
$string['check_google_name'] = 'Terbuka untuk Google';
$string['check_google_ok'] = 'Akses mesin pencarian tidak diaktifkan';
$string['check_guest_details'] = '<p>Disarankan untuk mencegah login tanpa akun pengguna. Pertimbangkanlah untuk menonaktifkan pengaturan "tombol Login tamu".</p>';
$string['check_guest_name'] = 'Akses tamu';
$string['check_guest_ok'] = 'Pengguna harus login dengan akun mereka.';
$string['check_guestrole_details'] = '<p>Peran tamue digunakan untuk tamu, bukan untuk pengguna yang masuk dan akses kursus tamu sementara. Pastikan tidak ada kemampuan berisiko diperbolehkan dalam peran ini.</p>
<p>Jenis legacy yang didukung untuk peran tamu adalah <em>Tamu</em>.</p>';
$string['check_guestrole_error'] = 'Peran tamu "{$a}" tidak didefinisikan dengan benar!';
$string['check_guestrole_name'] = 'Peran tamu';
$string['check_guestrole_notset'] = 'Peran tamu tidak diatur';
$string['check_guestrole_ok'] = 'Definisi peran tamue sudah OK';
$string['check_guest_warning'] = 'Pengguna dapat mengakses server ini sebagai tamu tanpa kata sandi.';
$string['check_https_details'] = '<p>Protokol HTTP mudah dieksploitasi, jadi sangat disarankan untuk menggunakan protokol HTTPS di semua server produksi.</p>';
$string['check_https_name'] = 'Protokol HTTPS';
$string['check_https_ok'] = 'Protokol HTTPS digunakan.';
$string['check_https_warning'] = 'Protokol HTTPS tidak digunakan.';
$string['check_logincsrf_error'] = 'Perlindungan CSRF dinonaktifkan di halaman login';
$string['check_logincsrf_name'] = 'Perlindungan CSRF di halaman login';
$string['check_logincsrf_ok'] = 'Perlindungan CSRF diaktifkan di halaman login';
$string['check_noauth_details'] = '<p> Plugin <em>Tidak ada otentikasi</em> tidak dimaksudkan untuk situs produksi. Nonaktifkan kecuali ini adalah situs uji pengembangan. </p>';
$string['check_noauth_error'] = 'Plugin Tidak ada otentikasi tidak dapat digunakan dalam situs produksi.';
$string['check_noauth_name'] = 'Tidak ada otentifikasi';
$string['check_noauth_ok'] = 'Plugin Tidak ada otentifikasi dinonaktifkan.';
$string['check_nodemodules_details'] = '<p>Direktori <em>{$a->path}</em> berisi modul Node.js dan dependensinya, biasanya diinstal oleh utilitas NPM. Modul ini mungkin diperlukan untuk pengembangan Totara. Modul ini tidak diperlukan untuk menjalankan situs Totara dan dapat memuat kode yang mungkin berbahaya yang memaparkan situs Anda ke serangan jarak jauh.</p><p>Sangat disarankan untuk menghapus direktori jika situs tersedia melalui URL publik, atau setidaknya melarang akses web ke sana.</p>';
$string['check_nodemodules_info'] = 'Direktori node_modules tidak boleh ada di situs publik.';
$string['check_nodemodules_name'] = 'Direktori modul node.js';
$string['check_oauth2verify_detailed'] = '<p>Disarankan agar semua penyedia OAuth 2 dikonfigurasi untuk menerapkan verifikasi akun email pengguna dengan mengaktifkan <code>Memerlukan verifikasi email</code> di halaman konfigurasi penerbit OAuth 2.</p><p>Terdapat kemungkinan pengguna dapat menyusup ke akun Totara pengguna lain dengan alamat email yang sama saat login melalui penyedia OAuth 2. Risiko muncul jika kedua atau salah satu dari penerbit OAuth 2 atau situs Totara, mengizinkan pengguna berbagi alamat email.</p>';
$string['check_oauth2verify_info_oauth2'] = 'Setidaknya satu penerbit OAuth 2 tidak dikonfigurasi untuk memverifikasi alamat email pengguna';
$string['check_oauth2verify_info_ok'] = 'Penerbit OAuth 2 dan situs Totara dikonfigurasi untuk tidak mengizinkan berbagi alamat email antarpengguna.';
$string['check_oauth2verify_info_totara'] = 'Konfigurasi Totara saat ini mengizinkan pengguna untuk berbagi alamat email.';
$string['check_oauth2verify_info_totara_oauth2'] = 'Konfigurasi Totara saat ini mengizinkan pengguna untuk berbagi alamat email.  Selain itu, setidaknya satu penerbit OAuth 2 tidak dikonfigurasi untuk memverifikasi alamat email pengguna.';
$string['check_oauth2verify_name'] = 'Verifikasi email OAuth 2';
$string['check_openprofiles_details'] = 'Profil pengguna Terbuka dapat disalahgunakan oleh spammer. Disarankan agar <code>Paksa pengguna masuk untuk melihat profil</code> atau <code>Paksa pengguna untuk masuk</code> diaktifkan.';
$string['check_openprofiles_error'] = 'Siapa pun dapat dapat melihat profil pengguna tanpa login.';
$string['check_openprofiles_name'] = 'Profil pengguna terbuka';
$string['check_openprofiles_ok'] = 'Login diperlukan sebelum melihat profil pengguna.';
$string['check_passwordpolicy_details'] = '<p> Disarankan agar kebijakan sandi diatur, karena menebak sandi seringkali merupakan cara termudah untuk mendapatkan akses tidak sah.
Jangan membuat persyaratan terlalu ketat juga, karena hal ini dapat mengakibatkan pengguna tidak mampu mengingat sandi mereka dan mungkin melupakannya atau malah menuliskannya. </p>';
$string['check_passwordpolicy_error'] = 'Kebijakan sandi tidak diatur.';
$string['check_passwordpolicy_name'] = 'Kebijakan sandi';
$string['check_passwordpolicy_ok'] = 'Kebijakan sandi diaktifkan.';
$string['check_persistentlogin_details'] = '<p>Apabila diaktifkan, login tetap mengabaikan waktu habis sesi standar dan mengatur cookie peramban permanen. Cookie ini nantinya digunakan untuk login ulang pengguna secara otomatis setelah memulai kembali peramban atau waktu habis sesi.</p>';
$string['check_persistentlogin_name'] = 'Login tetap';
$string['check_persistentlogin_ok'] = 'Login tetap dinonaktifkan.';
$string['check_persistentlogin_warning'] = 'Proses login tetap dapat dianggap sebagai risiko keamanan.';
$string['check_preventexecpath_details'] = '<p>Mengizinkan jalur yang dapat dijalankan diatur melalui GUI Admin merupakan vektor untuk eskalasi hak istimewa.</p>';
$string['check_preventexecpath_name'] = 'Jalur yang dapat dijalankan';
$string['check_preventexecpath_ok'] = 'Jalur yang dapat dijalankan hanya dapat diatur di config.php.';
$string['check_preventexecpath_warning'] = 'Jalur yang dapat dijalankan dapat diatur di GUI Admin.';
$string['check_repositoryurl_details'] = '<p>Mengaktifkan pengunduh URL memungkinkan pengguna eksternal mengakses URL dalam jaringan internal Anda. Anda tidak boleh mengaktifkan fitur ini jika Anda memiliki pengguna yang diizinkan mengakses LMS Anda, tetapi tidak diizinkan mengakses sumber daya lain dalam jaringan internal Anda yang dapat diakses dari server LMS.</p>';
$string['check_repositoryurl_name'] = 'Repositori pengunduh URL';
$string['check_repositoryurl_ok'] = 'Repositori pengunduh URL dinonaktifkan.';
$string['check_repositoryurl_warning'] = 'Repositori pengunduh URL diaktifkan.';
$string['check_riskadmin_detailsok'] = '<p>Harap verifikasi daftar sistem administrator berikut ini:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Verifikasilah daftar administrator sistem berikut:</p>{$a->admins}
<p>Disarankan untuk menetapkan peran administrator hanya dalam konteks sistem. Pengguna berikut memiliki penetapan peran admin (tidak didukung) dalam konteks lain:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administrator';
$string['check_riskadmin_ok'] = 'Menemukan {$a} administrator server.';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) tinjau penetapan peran</a>';
$string['check_riskadmin_warning'] = 'Ditemukan {$a->admincount} administrator server dan {$a->unsupcount} penetapan peran admin yang tidak didukung.';
$string['check_riskbackup_detailsok'] = 'Tidak ada peran yang secara eksplisit mengizinkan pencadangan data pengguna.  Namun demikian, perhatikan bahwa admin dengan kapabilitas "doanything" mungkin tetap dapat melakukan ini.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Pembatalan aktif ini memberi pengguna kemampuan untuk menyertakan data pengguna di dalam pencadangan. Harap pastikan izin ini diperlukan.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Pesan sistem saat ini mengizinkan pengguna untuk menyertakan data pengguna di dalam pencadangan. Harap pastikan izin ini diperlukan.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p> Karena peran di atas atau local dibatalkan, akun pengguna berikut ini mempunyai izin untuk membuat cadangan yang berisi data rahasia dari pengguna yang terdaftar dalam program mereka. Pastikan mereka (a) terpercaya dan (b) dilindungi oleh sandi yang kuat: </p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} dalam {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Cadangan data pengguna';
$string['check_riskbackup_ok'] = 'Tidak ada peran yang secara eksplisit mengizinkan pencadangan data pengguna';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) dalam {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Menemukan {$a->rolecount} peran, {$a->overridecount} pembatalan dan {$a->usercount} pengguna dengan kemampuan untuk membuat cadangan data pengguna.';
$string['check_riskxss_details'] = '<p> RISK_XSS menunjukkan semua kemampuan yang berbahaya yang hanya digunakan oleh pengguna terpercaya.</p>
<p> Harap verifikasi daftar pengguna berikut dan pastikan bahwa Anda mempercayai mereka boleh berada di server ini: </p><p> {$a} </p>';
$string['check_riskxss_name'] = 'Pengguna terpercaya XSS';
$string['check_riskxss_warning'] = 'RISK_XSS - ditemukan {$a} pengguna yang harus dipercaya.';
$string['check_scormsessionkeepalive_details'] = '<p>Apabila diaktifkan, sesi pengguna tetap aktif dalam pemutar SCORM.</p>';
$string['check_scormsessionkeepalive_name'] = 'Sesi SCORM tetap aktif';
$string['check_scormsessionkeepalive_ok'] = 'Waktu habis sesi standar berlaku dalam pemutar SCORM.';
$string['check_scormsessionkeepalive_warning'] = 'Menjaga sesi pengguna tetap aktif dalam pemutar SCORM mungkin dianggap sebagai masalah keamanan kecil.';
$string['check_unsecuredataroot_details'] = '<p> Direktori dataroot tidak boleh diakses melalui web. Cara terbaik untuk memastikan direktori ini tidak dapat diakses adalah dengan menggunakan sebuah direktori di luar direktori web umum. </p>
<p> Jika Anda memindahkan direktori, Anda perlu memperbarui pengaturan <code>$CFG->dataroot</code> di <code>config.php</code> dengan tepat. </p>';
$string['check_unsecuredataroot_error'] = 'Direktori dataroot Anda <code>{$a}</code> berada di lokasi yang salah dan terekspos ke dalam web!';
$string['check_unsecuredataroot_name'] = 'Dataroot tidak aman';
$string['check_unsecuredataroot_ok'] = 'Direktori Dataroot tidak boleh diakses melalui web.';
$string['check_unsecuredataroot_warning'] = 'Direktori dataroot Anda <code>{$a}</code> berada di lokasi yang salah dan terekspos ke dalam web!';
$string['check_usernameenumeration_details'] = '<p>Ketika kredensial pengguna salah, Totara berhati-hati untuk tidak menjelaskan alasannya, sehingga pengguna tidak tahu jika nama pengguna atau kata sandi yang salah. Ini berarti penyerang harus menebak nama pengguna dan kata sandi.</p>
<p>Dengan Pendaftaran mandiri diaktifkan, calon penyerang dapat menggunakan formulir pendaftaran untuk menyebutkan nama pengguna dan mencari tahu mana yang valid. Setelah nama pengguna yang valid diidentifikasi, mereka hanya perlu menebak kata sandinya.<br /> Untuk mencegahnya, matikan Pendaftaran mandiri.</p>
<p>Dengan Lindungi nama pengguna dimatikan, calon penyerang dapat menggunakan formulir lupa kata sandi untuk menyebutkan nama pengguna dan mencari tahu mana yang valid. Setelah nama pengguna yang valid diidentifikasi, mereka hanya perlu menebak kata sandinya.<br /> Untuk mencegahnya, aktifkan Lindungi nama pengguna.</p>';
$string['check_usernameenumeration_name'] = 'Penyebutan nama pengguna';
$string['check_usernameenumeration_ok'] = 'Lindungi nama pengguna diaktifkan dan Pendaftaran mandiri tidak diaktifkan';
$string['check_usernameenumeration_warning'] = 'Dengan Pendaftaran mandiri diaktifkan atau Lindungi nama pengguna dimatikan, pengguna tanpa autentikasi mungkin dapat menebak nama pengguna yang ada';
$string['check_webcron_details'] = '<p>Menjalankan cron dari peramban web dapat memaparkan informasi berhak istimewa ke pengguna anonim. Disarankan untuk hanya menjalankan cron dari baris perintah atau mengatur kata sandi cron bagi akses jarak jauh.</p>';
$string['check_webcron_name'] = 'Cron web';
$string['check_webcron_ok'] = 'Pengguna anonim tidak dapat mengakses cron.';
$string['check_webcron_warning'] = 'Pengguna anonim dapat mengakses cron.';
$string['check_xxe_risk_critical'] = 'Entitas eksternal dimuat ke XML secara standar.';
$string['check_xxe_risk_details'] = 'Beberapa versi LibXML dan PHP mungkin memuat entitas eksternal ke XML secara standar, yang berarti konten file lokal dapat diambil oleh pengguna yang berniat jahat. Pastikan Anda menggunakan versi LibXML dan PHP terbaru untuk membantu mencegah kerentanan ini.';
$string['check_xxe_risk_name'] = 'Risiko XXE';
$string['check_xxe_risk_ok'] = 'Entitas eksternal tidak dimuat ke XML secara standar.';
$string['configuration'] = 'Konfigurasi';
$string['description'] = 'Deskripsi';
$string['details'] = 'Rincian';
$string['issue'] = 'Issue';
$string['pluginname'] = 'Ikhtisar keamanan';
$string['security:view'] = 'Lihat laporan keamanan';
$string['status'] = 'Status';
$string['statuscritical'] = 'Kritis';
$string['statusinfo'] = 'Informasi';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Serius';
$string['statuswarning'] = 'Peringatan';
$string['timewarning'] = 'Pengolahan data dapat memakan waktu yang lama, harap bersabar ...';
