<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Tambahkan aturan baru';
$string['allevents'] = 'Semua acara';
$string['allmodules'] = 'Semua contoh';
$string['area'] = 'Area';
$string['areatomonitor'] = 'Area yang harus dipantau';
$string['cachedef_eventsubscriptions'] = 'Bagian ini menyimpan daftar langganan acara untuk kursus individu';
$string['contactadmin'] = 'Hubungi administrator Anda untuk mengaktifkannya.';
$string['core'] = 'Inti';
$string['currentsubscriptions'] = 'Langganan Anda saat ini';
$string['defaultmessagetemplate'] = 'Nama aturan: {rulename}<br /> Deskripsi: {description}<br /> Nama acara: {eventname}';
$string['deleterule'] = 'Hapus aturan';
$string['deletesubscription'] = 'Hapus langganan';
$string['description'] = 'Deskripsi:';
$string['disablefieldswarning'] = 'Beberapa kolom tidak dapat diedit karena aturan ini sudah memiliki langganan.';
$string['duplicaterule'] = 'Duplikasi aturan';
$string['editrule'] = 'Edit aturan';
$string['enablehelp'] = 'Aktifkan/nonaktifkan pemantauan acara';
$string['enablehelp_help'] = 'Pemantauan acara harus diaktifkan sebelum Anda dapat membuat dan berlangganan aturan. Perhatikan bahwa mengaktifkan pemantauan acara dapat memengaruhi kinerja situs Anda.';
$string['errorincorrectevent'] = 'Pilihlah acara yang berkaitan dengan plugin yang dipilih';
$string['event'] = 'Acara';
$string['eventnotfound'] = 'Acara tidak ditemukan';
$string['eventrulecreated'] = 'Aturan dibuat';
$string['eventruledeleted'] = 'Aturan dihapus';
$string['eventruleupdated'] = 'Aturan diperbarui';
$string['eventsubcreated'] = 'Langganan dibuat';
$string['eventsubcriteriamet'] = 'Kriteria langganan terpenuhi';
$string['eventsubdeleted'] = 'Langganan dihapus';
$string['freqdesc'] = '{$a->freq} kali dalam {$a->mins} menit';
$string['frequency'] = 'Ambang pemberitahuan';
$string['frequency_help'] = 'Jumlah acara dalam jangka waktu tertentu yang diperlukan untuk mengirimkan pesan pemberitahuan.';
$string['inminutes'] = 'dalam menit';
$string['invalidmodule'] = 'Modul tidak valid';
$string['manage'] = 'Kelola';
$string['managerules'] = 'Aturan pemantauan acara';
$string['manageruleslink'] = 'Anda dapat mengelola aturan dari halaman {$a}.';
$string['managesubscriptions'] = 'Pemantauan acara';
$string['managesubscriptionslink'] = 'Anda dapat berlangganan aturan dari halaman {$a}.';
$string['messageprovider:notification'] = 'Pemberitahuan langganan aturan';
$string['messagetemplate'] = 'Pesan pemberitahuan';
$string['messagetemplate_help'] = 'Pesan pemberitahuan dikirimkan kepada pelanggan setelah ambang pemberitahuan tercapai. Ini dapat mencakup salah satu atau semua placeholder berikut:

* Tautan ke lokasi acara {link}
* Tautan ke area yang dipantau {modulelink}
* Nama aturan {rulename}
* Deskripsi {description}
* Acara {eventname}';
$string['moduleinstance'] = 'Contoh';
$string['monitordisabled'] = 'Pemantauan acara saat ini dinonaktifkan.';
$string['monitorenabled'] = 'Pemantauan acara saat ini diaktifkan.';
$string['monitor:managerules'] = 'Kelola aturan pemantauan acara';
$string['monitor:managetool'] = 'Aktifkan/nonaktifkan pemantauan acara';
$string['monitor:subscribe'] = 'Berlangganan aturan pemantauan acara';
$string['norules'] = 'Tidak ada aturan pemantauan acara.';
$string['pluginname'] = 'Pemantauan acara';
$string['processevents'] = 'Memproses acara';
$string['ruleareyousure'] = 'Apa Anda yakin ingin menghapus aturan "{$a}"?';
$string['ruleareyousureextra'] = 'Terdapat {$a} langganan ke aturan ini yang juga akan dihapus.';
$string['rulecopysuccess'] = 'Aturan berhasil diduplikasi';
$string['ruledeletesuccess'] = 'Aturan berhasil dihapus';
$string['rulehelp'] = 'Perincian aturan';
$string['rulehelp_help'] = 'Aturan ini mendengarkan kapan acara \'{$a->eventname}\' di \'{$a->eventcomponent}\' telah dipicu {$a->frequency} kali dalam {$a->minutes} menit.';
$string['rulename'] = 'Nama aturan';
$string['rulenopermission'] = 'Anda tidak memiliki izin untuk berlangganan acara apa pun.';
$string['rulenopermissions'] = 'Anda tidak memiliki izin untuk "{$a} aturan"';
$string['rulescansubscribe'] = 'Aturan untuk Anda berlangganan';
$string['selectacourse'] = 'Pilih satu kursus';
$string['selectcourse'] = 'Kunjungi laporan ini di tingkat kursus untuk mendapatkan daftar modul yang mungkin digunakan';
$string['subareyousure'] = 'Apa Anda yakin ingin menghapus berlangganan untuk aturan "{$a}"?';
$string['subcreatesuccess'] = 'Langganan berhasil dibuat';
$string['subdeletesuccess'] = 'Langganan berhasil dihapus';
$string['subhelp'] = 'Perincian langganan';
$string['subhelp_help'] = 'Langganan ini mendengarkan kapan acara \'{$a->eventname}\' telah dipicu di \'{$a->moduleinstance}\' {$a->frequency} kali dalam {$a->minutes} menit.';
$string['subscribeto'] = 'Berlangganan aturan "{$a}"';
$string['taskchecksubscriptions'] = 'Aktifkan/nonaktifkan langganan aturan yang tidak valid';
$string['taskcleanevents'] = 'Pembersihan acara pemantauan acara';
$string['unsubscribe'] = 'Berhenti berlangganan';
$string['userdataitemsubscriptions'] = 'Langganan pengguna ke acara yang dipantau';
